:root {
    --bg-color: #DDE8FF; /* E6E1C5*/
    --bg-color-page: white;
    --light-blue: #b5c4e1; /*c3e5fc*/
    --blue: #a8b7f3;
    --padding: 40px;
    --text-color: black;
    --shadow: rgba(0, 0, 0, 0.40);
    --dark-blue: #323E4F; /*#395C6B*/
    --menu: #4a72b4; /*074D97 #093785*/
    --sand: #41649D;
    --sand2: rgba(65, 100, 157, 0.5);
}
* {
    box-sizing: border-box;
}
body {
    background-color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0;
}

#page {
    width: 100%;
    margin: auto;
    border-radius: 4px;
}

header {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    background-color: var(--light-blue);
    border-radius: 4px;
    min-height: 600px;
}

@media screen and (max-width: 970px) {
    header {
        flex-direction: column;
    }
}

b a {
    color: #395C6B;
}

b a :hover {
    opacity: 0.9;
}

.content_portrait {
    display: flex;
    align-items: center;
    max-width: 1200px;
    width: 100%;
    margin-top: 120px;
    padding: 0 1rem;
    justify-content: space-between;
    color: #323E4F;
}
.portrait {
    line-height: 0;
    border: 6px solid #ffffff;
}
#en-tete {
    padding: 1rem 1.5rem;
}
.content_portrait h1 {
    font-size: 50px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.content_portrait h2 {
    font-size: 25px;
    text-align: left;
}
.content_portrait h2 > span {
    display: block;
    font-size: 1.2rem;
    margin-top: 0.8rem;
}

#header-banner {
    background-color: white;
    padding: 10px;
    box-shadow: var(--shadow) 4px 4px 4px;
}

.parallax-window {
    background: transparent;
}

@media screen and (max-width: 970px) {
    .parallax-window {
        background: url('../img/fondsite.jpg');
        background-position: 0px 0px!important;
    }
}

nav {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin: auto;

}

@media screen and (max-width: 970px) {
    nav {
        flex-direction: column;
        background-color: var(--menu);
    }
}

nav div {
    flex-grow: 1;
}

nav a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: var(--text-color);
    color: #323E4F;
    font-weight: bold;
    text-align: center;
    font-size: large;
    font-weight: normal;
    text-transform: uppercase;
}

nav a:hover {
    background-color: var(--sand2);
    color: white !important;
}

.active {
    background-color: var(--sand2);
    border-radius: 2px;

}

.active a {
    color: white !important;
}

#content {
    max-width: 1000px;
    margin: auto;
    padding: var(--padding);
    background-color: var(--bg-color-page);

}

#content h2 {
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    margin-bottom: 60px;
}

#content h3 {
    margin: auto;
    padding: 5px;
    background-color: var(--light-blue);
    box-shadow: var(--shadow) 4px 4px 4px;
    margin-bottom: 20px;
    margin-top: 60px;
    text-align: center;
    max-width: 700px;
    border-radius: 4px;
}

#content h4 {
    text-decoration: none;
    font-size: large;
    font-size: 1.3em;
    font-weight: bold;
}

#content h5 {
    font-size: large;
    text-align: center;
    font-weight: bold;
}

#content p {
    text-align: justify;
}

.flex, .flex * {
    box-sizing: border-box;
}
.first {
    margin: 0 auto !important;
}
.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.flex-item {
    display: flex;
    flex-direction: column;
    flex: 0 0 49%;
    justify-content: space-between;
}
.flex-item > div {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.flex-item > div > h4 {
    margin: 0;
}

.blue {
    padding: 10px;
    background-color: var(--light-blue);
    box-shadow: var(--shadow) 4px 4px 15px;
    max-width: 400px;
}

.blue-shadow {
    margin-left: 30px;
}

@media screen and (max-width: 970px) {
    .blue-shadow {
        margin-top: 30px;
        margin-left: 0px;
    }
    .flex {
        display: block;
    }
}

#content li {
    margin-bottom: 10px;

}

.quotation {
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    margin-top: 10px;
}

.half {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 0px 30px 0px 0px;
}

@media screen and (max-width: 970px) {
    .half {
        width: 100%;
    }
}

.frame {
    flex: 1;
    box-shadow: var(--shadow) 4px 4px 15px;
    overflow: hidden;
    margin-bottom: 30px;
}

.frame h4 {
    background-color: #DDE8FF;
    width: 100%;
    padding: 5px 20px;
    text-decoration: none !important;
    margin-bottom: 0;

    display: inline-block;
}

.small {
    font-size: small;
    font-weight: normal;
}

.frame-content {
    padding: 20px;
}

.frame-content ul {
    margin: 0;
}

.frame-content li {
    margin-bottom: 10px !important;
}

.contact {
    background-color: #a8b7f3;
    border: 3px solid #002060;
    padding: 20px;
}

.contact h4 {
    margin-top: 0px;
}

.seance {
    padding: 20px;
    text-align: center;
}

.seance span {
    font-weight: bold;
    font-size: large;
}

.title {
    display: block;
    text-align: center;
    font-size: large;
    font-weight: bold;
    padding-top: 20px;
}

.subtitled {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.subtitle {
    display: block;
    margin-bottom: 5px;
}

.noStyleA {
    color: var(--text-color);
    text-decoration: none !important;
}

#responsiveMenu {
    display: none;
}

@media screen and (max-width: 970px) {
    #responsiveMenu {
        display: block;
    }

    nav {
        position: fixed;
        top: 70px;
        right: 0px;
        width: 100%;
    }

    nav a {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        color: white;
    }
    header h1{
        margin: 0px;
        text-align: center;
    }

    header h2{
        text-align: center;
    }
}

#responsiveMenu {
    position: fixed;
    z-index: 99999;
    height: 75px;
    background-color: var(--menu);
    width: 105%;
    padding-left: 20px;
    padding-right: 40px;
}

#responsiveMenu span {
    font-size: 30px;
    display: block;
    position: fixed;
    right: 20px;
    top: 7px;
    z-index: 999999;
    background-color: var(--sand);
    padding: 10px 20px;
    border-radius: 4px;
    border: 1px solid white;
}

#responsiveMenu h2 {
    padding: 0px;
    margin-top: 20px;

}

#responsiveMenu h2 a {
    color: white !important;
}

.hide {
    display: flex;
    visibility: visible;
}

@media screen and (max-width: 970px) {
    .hide {
        display: none;
        visibility: hidden;
    }

    .show {
        display: flex;
        visibility: visible;
    }
    .space-top-mobile{
        margin-top: 60px;
    }
    .content_portrait {
        flex-direction: column;
    }
    .portrait {
        margin-bottom: 2rem;
    }

}

.space {
    margin-right: 20px;
}



.special-text {
    font-size: small;
    line-height: 107%;
    color: #262626;
    font-style: italic;
}

.special-text-titre {
    font-size: small;
    line-height: 107%;
    color: #262626;
    text-decoration: underline;
    font-weight: bold;
}

#ContactForm input[type=text], #ContactForm input[type=email], #ContactForm textarea {
    font-size: medium;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 200px;
    display: block;
    margin: auto;
    background-color: var(--menu);
    color: white;
    padding: 14px 20px;
    margin-top: 8px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: medium;
}

input[type=submit]:hover {

    opacity: 0.9;

}

#newContactHeader {
    text-align: right;

}

@media screen and (max-width: 970px) {
    #newContactHeader {
        text-align: left;
        margin-top: 40px;
        background-color: white;
        box-shadow: var(--shadow) 4px 4px 4px;
        padding: 10px;
        margin-bottom: 30px;
    }
}



#menu-container {
    z-index: 1000;

    position: fixed;
    background-color: rgba(255, 255, 255, 1) !important;
    /*background-color: var(--menu);*/

}

.DeuxPoints {
    font-style: normal;
}

.half-special {
  justify-content: center;
    padding-right: 35px;
    padding-left: 35px;
}

@media screen and (max-width: 970px) {

    .half-special {

        padding-right: 0px;
        padding-left: 0px;
    }

    .half-special pre{
        white-space: normal;
    }

    #content{
        padding: 20px;
    }

    .price{
        display: block;
    }
}

pre {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

#page-content {
    /*background: url(../img/mer6.jpg);
    background-attachment: fixed;
    background-size: cover;*/
    padding-top: 40px;
    padding-bottom: 40px;
}


#menu-container.scrolled {
    background-color: rgba(255, 255, 255, 0.95) !important;

    transition: background-color 200ms linear;

    box-shadow: var(--shadow) 4px 4px 30px;

}

#menu-container.scrolled a {
    color: #323E4F;
}

#menu-container.scrolled .active {
    color: white;
}

#menu-container .active {
    color: white;
}

.angle {
    position: relative;
    padding: 0.25rem 2rem;
    /* padding-left: 20px;
    padding-right: 30px; */
}

.angle:before {
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url('../img/angle1.png');
    background-size: 35px 50px;
    width: 35px;
    height: 50px;
    content: "";
}

.angle:after {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-image: url('../img/angle2.png');
    background-size: 35px 50px;
    width: 35px;
    height: 50px;
    content: "";
}


@media screen and (min-width: 970px) {
    .cabinet1 {
        height: 129px;
    }

    .cabinet2 {
        margin-left: 5px;
    }
}

@media screen and (max-width: 970px) {
    #menu-container.scrolled a {
        color: white;
    }
}


/** COOKIES **/
#cookieConsentContainer {
    display: block;
    position: fixed;
    width: 100%;
    padding: 1rem;
    font-family: sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    text-align: center;
    left: 0;
    bottom: 0;
    color: #ffffff;
    background: rgba(0,0,0,0.6);
}
#acceptCookies, #declineCookies {
    border: none;
    padding: 0.5rem;
}
#acceptCookies,#declineCookies {
    color: #ffffff;
    margin: 0 1rem 0 0;
    background-color:darkgreen;
    cursor: pointer;
    transition: background-color 0.3s linear;
}
#acceptCookies:hover {
    background-color:forestgreen;
}
#declineCookies {
    color:#d8e6f2;
    background-color:#000000;
}
#declineCookies:hover {
    background-color:#343434;
}